<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <a class="navbar-brand" href="/dashboard">
      Homepage
    </a>
  
    <button class="navbar-toggler" type="button"
            (click)="toggleNavbar()">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse"
        [ngClass]="{ 'show': navbarOpen }">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item">
            <a class="nav-link btn" href="/dashboard">Item 1</a>
            </li>
            <li class="nav-item">
                <a class="nav-link btn" (click)="Logout()">Logout</a>
            </li>
        </ul>
    </div>
  </nav>